-- Deploy gaia:2020_04_13_alert_table_api_sign_assist_user to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_sign_assist_user` ADD COLUMN `task_type` INT(4) NOT NULL DEFAULT 3;

ALTER TABLE `api_sign_assist_user` ADD INDEX `api_sign_assist_user_1ffdedc6` (`user_id`);

COMMIT;
